AnsweredAssumed Answered

Error in Importing LDAP Groups/Users

Question asked by sawsa02 Employee on Oct 11, 2017
Latest reply on Jan 26, 2018 by prira01

Hi,

 

I have integrated the LDAP with PAM 3.0.1, but while importing the LDAP Groups / Users in Devices --> Managed Devices get the following error

"Error: Applet is not available!"

 

Any idea why this error, and how to rectify it.

 

Note : This error is only when I try using browser, but not when I used PAM Client.

 

regards

Sachin

Outcomes